﻿/*
 Theme Name:   Poseidon Child
 Theme URI:    http://example.com/poseidon-child/
 Description:  Poseidon Child Theme
 Author:       Nice Site Design
 Author URI:   https://themezee.com
 Template:     poseidon
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  poseidon-child
*/
.box {
    background: #000;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: -1;
    height: 160px;
    left: 200;
    width: 60%;
}

@media screen and (max-width: 2600px) {
#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a .responsive-menu-pro-subarrow {
    right: 0;
    height: 40px;
    line-height: 40px;
    width: 100% !important;
    color: #fff;
    border-left: 0px solid #212121!important;
    text-align:right;
    margin-right:10px;
    background-color: transparent!important;

}
}
*:before, *:after {
    box-sizing: border-box;
}

html, body {
	height: 100%;
}

body{color:white;
font-family: 'Roboto', sans-serif;
    	overflow-x: hidden;
	overflow-y: scroll;
    background-color: #000;
	color: black;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    overflow-y: scroll;
    background-size: cover;
    background-attachment: fixed;
 
	}
	
	a.initiate {text-decoration:underline;
color:#ECF151!important;}

.homeone a {
    color:#ECF151!important;
    text-decoration: underline;
}

.homeone a:hover {
    color:#ECF151!important;
    text-decoration: underline;
}

	a.initiate:hover {text-decoration:underline;
	color:#00BFFF!important;}
	.home button#responsive-menu-pro-button {   
    transition: transform 0.5s, background-color 0.5s;
}

.page-template-page-home button#responsive-menu-pro-button {
    display:block;
    transition: transform 0.5s, background-color 0.5s;
}

*body, html {
	overflow-x: hidden;
	overflow-y: auto;
}

.equator {margin-top:15% !important;}
.responsive-menu-pro-open #responsive-menu-pro-container.push-left, .responsive-menu-pro-open #responsive-menu-pro-container.slide-left {
    transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    order-bottom: 0px solid #ddd !important;
    background: #333 !important;
    background: rgb(0, 0, 0) !important;
    background: rgba(0, 0, 0, 0.4) !important;
}

#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
 
    background-color:transparent!important;
  }
  .type-post,  .type-attachment {
    margin: 0 0 3em 0;
    padding:10px!important;
    max-width: 100%;
 
    color:#e7d305!important;

}

      
#responsive-menu-pro-container #responsive-menu-pro-wrapper {
     background-color:transparent!important;
}

a img {outline:0;}
a {outline:0;}

.bluetext {   color:#78f0e9;}
.whitetext {color:#fff;}

.animated h1{margin-top:15px !important;}

h1, h2, h3, h4 {
	font-weight: bold;
	line-height: 33px;

	text-transform: capitalize;
	margin: 10px 0 !important;
}
h2 {font-size:30px;}
.moveup {margin-top:-70px;}
    


.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clear {
	clear: both;
}
.padclear {
	padding-top: 50px;
}
.clearfix {
 *zoom: 1;
}

/* *********************************************************************************************************************
 * GRID SYSTEM FOR OUR PAGES
 */
 
.onerow {
	clear: both;
	padding: 0px;
}
.col {
	color: #000 !important;
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 0 0;
}
.col1.end, .col2.end, .col3.end, .col4.end, .col5.end, .col6.end, .col7.end, .col8.end, .col9.end, .col10.end, .col11.end, .col12 {
	margin: 0;
}
.col1 {
	width: 5.5%;
 *width:4.5%;
}
.col2 {
	width: 14%;
 *width:13%;
}
.col3 {
	width: 22.5%;
 *width:21.5%;
}
.col4 {
	width: 31%;
 *width:30%;
}
.col5 {
	width: 39.5%;
 *width:38.5%;
}
.col6 {
	width: 48%;
 *width:47%;
}
.col7 {
	width: 56.5%;
 *width:55.5%;
}
.col8 {
	width: 65%;
 *width:64%;
}
.col9 {
	width: 73.5%;
 *width:70.5%;
}
.col10 {
	width: 82%;
 *width: 80%;
 *margin-left:6px;
}
.col11 {
	width: 90.5%;
 *width:89.5%;
}
.col12 {
	width:99%;
	margin: 0;
}

.widget {
    margin: 0 0 3em 0;
    color: #000;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    background:transparent;
    padding:5px 10px 5px 10px;
    
}

.widget-title {
    display: block;
    margin: 0;
    padding: 5px;
    border-bottom: 0px solid #eee;
    color: #404040;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    font-size: 1.125rem;
    font-family: 'Raleway', Tahoma, Arial;
    text-align:left;
}
.widget-header {
    background:#e2e0e0;
    margin: 0 0 0.5em 0;
    padding:0px;
}

video#bgvid {
    position: fixed;
    top: 45%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url(../images/earthnight.jpg) no-repeat;
    background-size: cover;
    transition: 1s opacity;
}

.site-branding {
    float: left;
    margin: 1em 0 0 0;
    padding: 0;
    max-width: 100%;
}

/*

.site-header {
    border-bottom: 0px solid #ddd;
    background: #333;
  
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.4);
    
}  */

.site-header {
    border-bottom: 0px solid #ddd;
    background: #333;

background: rgb(0, 0, 0);
background:transparent;
    
} 
.main-navigation-toggle {
   display:none !important;
}
.content-area {
    float: left;
    box-sizing: border-box;
    padding-right: 1em;
    width: 100%;
}

#content ul li {
    list-style: disc;
    padding: 2px 0px;
    margin: 0px 0 0px 25px;
}


.entry-content {
    font-size: 17px;
    font-size: 1.5rem;
}

.entry-content {
   
    
}

.home h1.page-title {display:none;}
.entry-title a:link, .entry-title a:visited {
    color:#e7d305;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.entry-title a:hover{
    color:#e7d305;
   
}
 .type-post .entry-title a:link, .entry-title a:visited {
    color: #22aadd;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.main-navigation-menu a:link, .main-navigation-menu a:visited {
    color: #fff;
    text-decoration: none;
}

.entry-meta a:link, .entry-meta a:visited {
    color: #22aadd;
}

.site-title a:link, .site-title a:visited {
    color: #e2e0e0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.site-title a:hover {
    color: #ccc;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.entry-meta a:hover {
  color:#e7d305;
}
a:link, a:visited {
    color: #22aadd;
}

.page-title, h2.entry-title {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2.125rem;
   font-family: 'Roboto', sans-serif;
    border-bottom: 0px;
    background-color: transparent;
    padding: 10px;
    color: #fff;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
}


.page-header .archive-title {
    display: inline-block;
    margin: 0;
    padding: 0;
       color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    font-size: 1.675rem;
font-family: 'Roboto', sans-serif;
border-bottom:0px;
background-color: #22aadd;
    padding: 10px;
    color: #fff;
    
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
   
}

.page-title, .entry-title {
color: #fff;
    text-transform: uppercase;
    font-weight: bold;
  margin-bottom:10px!important;
    font-size: 1.625rem;
font-family: 'Roboto', sans-serif;
    border-bottom: 0px;
    background-color: #22aadd;
    padding: 10px;
    color: #fff;  
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
   
}



#wrap2 .page-title, .entry-title {
color: #000;
    background-color:transparent;
   padding:0px;
       font-size: 2.625rem;
}

.entry-meta {
    margin: 1em 0.2em 0;
    color: #aaa;
    text-transform: uppercase;
    font-size: 13px;
    font-size: 0.8125rem;
}
blockquote {
    margin: 0 0 1.5em;
    padding-left: 1.5em;
    border-left: 4px solid #e7d305;
     color:#e7d305;
   
}

.site-title {
    display: inline-block;
    margin: 0;
    padding: 0;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 38px;
    font-size: 2.375rem;
    font-family: 'Raleway', sans-serif;
}


.site-description {
        position:relative !important;
   color:#e7d305;
    margin
display:block !important;
}




.main-navigation-menu a:link, .main-navigation-menu a:visited {
   color:#e2e0e0;
    text-decoration: none;
}

.main-navigation-menu a:hover {
     color: #ccc;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#outer_wrap{width:86%;
    margin:50px auto; 
    color:#e7d305; 
    font-size:21px;}
    
#outer_wrap2{width:96%;
    margin:160px auto; 
    color:#000; 
    font-size:21px;}

#outer_wrap2, .entery-content {
   
    color:#e7d305 !important; 
   }
#outer_wrap2, .entry-header h1{
   
    color:#e7d305 !important; 
   }
.site-content {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -35px; 
}
.site-content:after {
  content: "";
  display: block;
}




#wrap{max-width:780px;position:relative;
    z-index:1;padding:10px 20px;
    
   /* Fallback for web browsers that doesn't support RGBa 
background: rgb(0, 0, 0);*/
/* RGBa with 0.6 opacity 
background: rgba(0, 0, 0, 0.4);*/
    border-radius:2px;-moz-border-radius:10px;
}
#wrap2{position:relative;
    z-index:1;padding:10px 20px;
    background: rgba(255, 255, 255, 0.3) !important;
    background:#fff;
  
}


#wrap_background{position:absolute;
    top:0;
    left:0;
    z-index:2;
   
   }
a.yellowtext {color:#e7d305;}
#outer_wrapsingle{width:95%;
    margin:50px auto; 
    color:#e7d305; 
    font-size:21px;}
#outer_wrapsingle2{width:100%;
    margin:50px auto; 
    color:#e7d305; 
    font-size:21px;}

#outer_wrapsingle2 .entry-header h1 {
    color: #22aadd !important;
}



#wrapsingle{max-width:1200px;position:relative;
    z-index:1;padding:10px 20px;
    
   /* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.4);
    border-radius:2px;-moz-border-radius:10px;
}
#wrapsingle2{max-width:1200px;position:relative;
    z-index:1;padding:15px 0px;
    
   /* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.4);
    border-radius:2px;-moz-border-radius:10px;
}
#wrap_backgroundsingle{position:absolute;
    top:0;
    left:0;
    z-index:2;
   
   }
#wrap_backgroundsingle2{position:absolute;
    top:0;
    left:0;
    z-index:2;
   
   }
h1{margin:0 0 15px}

a{color:white;}
.sub-menu a:link, .sub-menu li a:visited {
    color: #22aadd;
    text-decoration: none;
}

#background_cycler{padding:0;margin:0;width:100%;position:absolute;top:0;left:0;z-index:-1;}

#background_cycler img{min-height: 100%;
    width: 100%;
    height: auto;
    position: fixed;
	z-index:1;}
	

#background_cycler img.active{z-index:3}

.no-sidebar .content-area, .site-content .centered-content-area {
    float: none;
    padding: 0;
    width: 100%;
    max-width:1200px;
    margin: 0 auto;
   
}

/* // in case we want transparent background for content

#primary {background: #000010;
      z-index:-1;
       opacity: 0.85;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    background-color: #333;
    border-radius:2px;-moz-border-radius:10px;
}

*/


#primary {background:transparent;
      
    border-radius:2px;-moz-border-radius:10px;
}
.comments-header .comments-title, .comment-reply-title span {
    display: inline-block;
    margin: 0;
    padding: 0;
    border-bottom: 4px dotted #eee;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    font-size: 1.125rem;
 font-family: 'Roboto', sans-serif;
}

.site-content {color:#e7d305; 
    padding-top: 3em;
     background:transparent;
    z-index:1;
  
}
.site-main {z-index: 3; padding:15px;}

/* FOOTER */

.footer-wrap {
      z-index: 998!important;
    background:#000;
     position:fixed;
  right: 0;
  bottom: 0;
  left: 0;
    width:100%;
    border-top: 0px solid #ddd;
 
    color:#f2eeee;
    text-align:center;
    height: 45px; 
    margin-bottom:0px;
}

.comment {
    margin: 0 0 1.5em;
    padding: 1.5em;
    border: 2px dotted #eee;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    background:#bebaba;
  background: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.4);
    border-radius:2px;-moz-border-radius:10px;
}



@media only screen and (max-width:1100px){
.homemessage {
background-image:none;
margin:90px auto 0 auto;
	max-height:500px;
		
	
		}
		
}



@media only screen and (max-width:900px)
{



.site-header {
    border-bottom: 0px solid #ddd;
   
  position:fixed;
background: rgb(0, 0, 0);
background:#000;
width:100%;
z-index:999;
height:80px;
    
} 




.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: none;
	margin: 0 2% 0 0%;
	width:100%;
}

.imageright {float: none;
    margin: 0px 10px 5px 15px;
}
.imageright_border {
    margin: 5px 15px 5px 15px;
    float: none;
}

.imageright_border, img.imageleft_border {
    border: 0px solid #ccc;
    padding: 8px;
}
    
    .footer-wrap {
    position: fixed;
    right: 0;
    bottom: 60px;
    left: 0;
    width: 100%;
    border-top: 0px solid #ddd;
  
    color: #f2eeee;
    text-align: center;
      margin-bottom: 10px;
}
    
    
    
    }

@media (max-width: 800px) {
    
     .animated  {line-height:30px;}
   
   #outer_wrap .entry-content{color:#000;}
    
    #wrap {
    max-width: 100%;
    position: relative;
    z-index: 1;
    padding: 10px 15px;


    background-color:#fff;
    border-radius: 2px;
    -moz-border-radius: 10px;
}
h1 {
    font-weight: bold;
    line-height: 43px;
    text-transform: uppercase;
    margin: 10px 0 !important;
}
 h2 .animated
    {
    font-weight: bold;
    line-height: 33px;
    text-transform: uppercase;
    margin: 10px 0 !important;
}
    
    #outer_wrap {
    width: 90%;
    margin: 50px auto;
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
    color: #e7d305;
    font-size: 21px;
}
    .footer-wrap {
    position: fixed;
    right: 0;
    bottom:0px;
    left: 0;
    width: 100%;
    border-top: 0px solid #ddd;
    color: #f2eeee;
    text-align: center;
    margin-bottom: 0px;
}
}

@media only screen and (max-width: 600px)
{
   #outer_wrap .entry-content{color:#000;}
   
       #outer_wrap .entry-content  h1, h2{	
 color: #e7d305;}
 
 
    .page-title, .entry-title {
    color: #000 !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.725rem;
    font-family: 'Roboto', sans-serif;
    border-bottom: 0px;
    background-color: transparent;
    padding: 5px;
    color: #fff;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
    
    #responsive-menu-pro-container {
    width: 75% !important;
    left: 0;
    background: #212121!important;
    transition: transform 0.5s;
    text-align: left;
}
    .responsive-menu-pro-open #responsive-menu-pro-container.push-left, .responsive-menu-pro-open #responsive-menu-pro-container.slide-left {
  
    background: #333!important;
}
    .site-header {
    border-bottom: 0px solid #ddd;
    background: #000;
    
         border-bottom: 0px solid #b8b3b3;
}
  .footer-wrap {
    display:none;
    }
    
.main-navigation-menu {
    display: none;
    float: left;
    margin-bottom: 1em;
    width: 100%;
    border-top: 4px solid #ccc;
}
    
}

@media only screen and (max-width: 35em) {
    
    
.site-branding .site-title {
    font-size: 21px;
    font-size: 1rem;
}
    
 #outer_wrap .entry-content{color:#000;}

.site-branding .site-title {
    font-size: 21px;
    font-size: 1rem;
}
    .site-description {
   display:none;
}
    
    .moveup {
    margin-top: -80px;
}
  .moveup2 {
    margin-top: -100px;
}

}


@media (max-width: 480px) {
 #outer_wrap .entry-content{color:#000;}
}



